<wap-provisioningdoc>
    <characteristic type="Registry">
	<characteristic type="HKLM\SOFTWARE\Microsoft\Today\Items\&quot;MusicPlugin&quot;"  translation="filesystem" >
   		<parm name="Flags" datatype="integer" value="0" />
   		<parm name="DLL" datatype="string" value="\Windows\MusicStorePlugin.dll"  translation="filesystem"  />
   		<parm name="Selectability" datatype="integer" value="2" />
  		 <parm name="Options" datatype="integer" value="0" />
  		 <parm name="Enabled" datatype="integer" value="1" />
  		 <parm name="Type" datatype="integer" value="4" />
  		 <parm name="Order" datatype="integer" value="35" />
  	</characteristic>
     </characteristic> 
</wap-provisioningdoc>